### Method

# ICalGLib VcardValue get_geo

since: 4.0

#### Declaration [src]

    ICalVcardGeo*
    i_cal_vcard_value_get_geo (
      const ICalVcardValue* self
    )

#### Description [src]

Returns value of the GEO `self`.

Available since: 4.0

#### Return value

Type: `ICalVcardGeo`

The GEO value.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.